## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanOutputStream::XalanOutputStreamException Class Reference

`#include <XalanOutputStream.hpp>`

Inheritance diagram for XalanOutputStream::XalanOutputStreamException

Collaboration diagram for XalanOutputStream::XalanOutputStreamException:

List of all members.

## Public Methods

- XalanOutputStreamException ( const XalanDOMString& theMessage, const XalanDOMString& theType)
- virtual ~XalanOutputStreamException ()

## Constructor & Destructor Documentation

XalanOutputStream::XalanOutputStreamException::XalanOutputStreamException ( | const XalanDOMString & theMessage,
| const XalanDOMString & theType )

virtual XalanOutputStream::XalanOutputStreamException::~XalanOutputStreamException ( | )`[virtual]`

The documentation for this class was generated from the following file:

- XalanOutputStream.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.